<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-login">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-login`
     * login del proyecto
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialLogin extends Polymer.Element {
      static get is() { return 'fotosocial-login'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-login'
          }
        };
      }
    }

    window.customElements.define(FotosocialLogin.is, FotosocialLogin);
  </script>
</dom-module>
